Name: lutris-6.10-7
Provider: lutris
Channel: stable
File:
- file_name: wine-lutris-6.10-7-x86_64.tar.xz
  url: https://github.com/lutris/wine/releases/download/lutris-6.10-7/wine-lutris-6.10-7-x86_64.tar.xz
  file_checksum: a6e0aae04ae5e74d8a0f4db99f189d5c
  rename: wine-lutris-6.10-7-x86_64.tar.xz
